From ea1d6e7948970a57db30280a08a4ab59e20219c2 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:14:10 +0200
Subject: [PATCH 189/308] opusfile: rebuild for libressl-2.9.2.

---
 srcpkgs/opusfile/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opusfile/template b/srcpkgs/opusfile/template
index a8392197b6b..1906046b613 100644
--- a/srcpkgs/opusfile/template
+++ b/srcpkgs/opusfile/template
@@ -1,7 +1,7 @@
 # Template file for 'opusfile'
 pkgname=opusfile
 version=0.11
-revision=2
+revision=3
 build_style=gnu-configure
 hostmakedepends="pkg-config"
 makedepends="libogg-devel opus-devel libressl-devel"

